Version: app-vim/detectindent 1.0_p20150908:0

Depends On: app-arch/xz-utils || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:

1.0_p20150908
"amd64 hppa ~mips ppc sparc x86"
comments powered by Disqus